@charset "utf-8";

.table {
  display: table;
  width: auto;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}
.mb-1 {
  margin-bottom: 1rem;
}
.hover-opacity {
  transition: all 0.3s;
}
.hover-opacity:hover {
  opacity: 0.7;
}

.sp {
  display: none;
}

@media only screen and (max-width:767px){
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}



#service h3 {
  color: #444;
}


/*------------------------------------
音源事例
--------------------------------------*/
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body { background-color: #ccc!important; }
.mejs-controls .mejs-button button { filter: invert(100%)!important; }
.mejs-container .mejs-controls .mejs-time { color: #222!important; }
.mejs-controls .mejs-time-rail .mejs-time-current { background-color: #1c7f8a!important; }
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-time-rail .mejs-time-loaded { background-color: #1b1b1b!important; }
.mejs__wrap audio { width: 100%; }
.mejs__wrap audio a { display: none!important; }
.creative__single .content {
  display: flex;
  flex-wrap: wrap;
}
.creative__single aside {
  width: 25%;
}
.creative__single .creative__main {
  width: 75%;
}
.creative__single aside .aside__inner {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-right: 30px;
  border: 1px solid #d0d0ce;
  border-radius: 10px;
  overflow: hidden;
}
.creative__single aside .aside__inner .box {
  padding: 10px 0;
  margin: 0 20px;
  border-top: 1px solid #d0d0ce;
}
.creative__single aside .aside__inner .tit {
  font-weight: bold;
  font-size: 16px;
}
.creative__single aside .aside__inner .box.company__name { border-top: 0; }
.creative__single aside .aside__inner .txt {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  display: block;
  padding: 0 8px;
}
.creative__single aside .aside__inner .box.url a {
  font-size: 12px;
  color: #1aa7aa;
  text-decoration: underline;
}
.creative__single aside .aside__inner .link__btn {
  color: white;
  display: block;
  background-color: #1aa7aa;
  pointer-events: auto;
  padding: 5px 10px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  text-align: center;
  text-decoration: underline;
}
.creative__single aside .aside__inner .link__btn:hover { background-color: #94D4D6; }
.creative__single aside .aside__inner .link__btn i { padding-right: 10px; }
.creative__title {
  color: #1c7f8a;
  font-size: 26px;
  margin-bottom: 20px;
  text-align: center;
}
.creative__single .creative__title { margin-bottom: 40px; }
.creative__title i { padding-right: 10px; }
.creative__title span {
  position: relative;
  display: inline-block;
  padding-left: 55px;
  margin-left: 10px;
  font-size: 18px;
}
.creative__title span:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #1c7f8a;
}
.creative__list__wrap {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 100%;
  max-width: 500px;
  height: 300px!important;
  margin: 0;
}
.swiper-creative .swiper-pagination-bullet-active {
  background: #18a6a9!important;
}
.sound__box__wrap {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  max-width: 100%;
  margin: 0.5rem 0 0;
}
.sound__box {
  width: 90%;
  max-width: 100%;
  background: white;
  margin: 0 auto 0.5rem;
}
.creative__single .thumnail {
  margin: 0 20px;
  padding: 30px 0;
  border-bottom: 1px solid #d0d0ce;
}
.creative__single .thumnail img {
  vertical-align: bottom;
  width: 100%;
  max-width: 200px;
  height: auto;
  margin: 0 auto;
  display: block;
}
.creative__single .sound__box {
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
}
.creative__single .sound__box:last-child {
  border: none;
  border-bottom: 0;
}
.creative__single p { font-size: 15px; }
.creative__single .back__btn {
  text-align: center;
  display: block;
  margin: 20px auto;
  text-decoration: underline;
  width: 100%;
  max-width: 350px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  position: relative;
}
.creative__single .back__btn.right {
  border: 1px solid;
  border-radius: 30px;
  background: #1aa7aa;
  color: white;
  line-height: 40px;
  font-weight: bold;
}
.creative__single .back__btn.left i {
  position: absolute;
  position: absolute;
  top: 50%;
  left: 35px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.creative__single .back__btn.right i {
  position: absolute;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.creative__single .back__btn.right:hover { background-color: #94D4D6; }
.creative__single .back__btn.left:hover i { left: 30px; }
.creative__single .back__btn.right:hover i { right: 20px; }

.creative__archive .sound__box { width: 96%; }
.creative__archive .about__txt {
  font-size: 18px;
  text-align: center;
}
.sound__box .sound__title {
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 5px;
}
.sound__box .sound__title i {
  padding-left: 5px;
  font-size: 16px;
}
.sound__meta {
  margin: 20px 5px 0;
}
.sound__meta p:last-child {
  font-size: 10px;
  text-align: right;
  margin-bottom: 0;
}
.sound__meta .creator {
  display: flex;
  align-items: center;
  font-style: italic;
  color: #666;
  font-size: 14px;
}
.sound__meta .creator img {
  padding-right: 5px;
}
.sound__meta .comment {
  border-top: 1px solid #d0d0ce;
  border-bottom: 1px solid #d0d0ce;
  padding: 14px;
  position: relative;
  margin-top: 30px;
  color: #666;
}
.sound__meta .comment img {
  display: block;
  padding-bottom: 5px;
  position: absolute;
  top: -15px;
  left: 10px;
  background: white;
  padding: 0 5px;
}
.sound__meta img {
  width: 100%;
  max-width: 25px;
}
.creative__list p.product__name {
  width: 100%;
  display: block;
  font-size: 20px;
  margin: 0 15px;
  text-align: center;
}
.creative__list__inner {
  background: white;
  margin: 15px;
  border-radius: 10px;
  border: 1px solid #d0d0ce;
  overflow: hidden;
}
.creative__list .thumnail {
  max-width: 200px;
  width: 100%;
  margin: 0 auto 0.5rem;
}
.creative__list .thumnail img {
  vertical-align: bottom;
  height: 70px;
  width: 100%;
  object-fit: contain;
}
.creative__sub__title {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  margin: 0;
  border-bottom: 1px solid #d0d0ce;
}
.creative__sub__title a {
  display: table;
  text-align: left;
  margin: 0 auto;
  font-size: 16px;
  font-weight: bold;
  color: black;
}
.creative__link__btn {
  text-align: right;
  color: white;
  font-size: 14px;
  display: inline-block;
  background-color: #18a6a9;
  width: 100%;
  pointer-events: auto;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  text-decoration: underline;
}
.creative__link__btn:hover { background-color: #f1f3f4; }
.creative__link__btn i { padding-left: 5px; }

@media only screen and (max-width:767px){
  .creative__single aside,
  .creative__single .creative__main {
    width: 100%;
  }
  .creative__single aside { margin-bottom: 40px; }
  .creative__single aside .aside__inner {
  	position: static;
  	margin: 0 auto;
  }
  .creative__title,
  .creative__archive .about__txt { text-align: left; }
  .creative__title { font-size: 20px; }
  .creative__title span { font-size: 16px; }
  .creative__sub__title,
  .creative__sub__title a {
  	font-size: 18px;
  }
  .sound__box__inner { padding: 10px; }
  .creative__list__wrap {
    height: 330px!important;
    width: 95%!important;
  }
  .creative__list {
    width: 100%;
  }
  .creative__list__inner { margin: 0 15px; }
  .sound__box { width: 100%!important; }
  .sound__box .sound__title { font-size: 14px; }
}

@media only screen and (max-width:400px){
  .creative__single .back__btn { font-size: 12px; }
}